.empty-text .input-file-upload {
    margin-left: 20px;
    margin-top: 10px;
}

.header-edit-product {
    margin-left: 30px;
    margin-bottom: 10px;
}

.header-edit-product .lnr-home {
    font-size: 19px;
}

.header-edit-product .back-page {
    font-size: 17px;
}

.error {
    color: red;
}
